<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Apock web design</title>
    <link rel="stylesheet" type="text/css" href="https://necolas.github.io/normalize.css/8.0.1/normalize.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
    <link rel="stylesheet" href="estilocuenta.css">
</head>

<body>
    <!--===============html======================-->
    <div id="menu">
		<ul>           
			<li><a href="yahizologin.html">Inicio</a></li>
			<li><a href="suscripcion.html">Suscipcion</a></li>
			<li><a href="peliculaspago.html">Peliculas</a></li>           
		</ul>
	</div>
    <section class="seccion-perfil-usuario">
        <div class="perfil-usuario-header">
            <div class="perfil-usuario-portada">
                <div class="perfil-usuario-avatar">
                    <img src="img/logo1.png" alt="img-avatar">
                    <button type="button" class="boton-avatar">
                        <i class="far fa-image"></i>
                    </button>
                </div>
                <button type="button" class="boton-portada">
                    <i class="far fa-image"></i> Cambiar fondo
                </button>
            </div>
        </div>
        <div class="perfil-usuario-body">
            <div class="perfil-usuario-bio">
                <h3 class="titulo">Maria Gomez</h3>
                <p class="texto">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua.</p>
            </div>
            <div class="perfil-usuario-footer">
                <ul class="lista-datos">
                    <li><i class="icono fas fa-parking"></i> Plan: Premium</li>
                    <li><i class="icono fas fa-phone-alt"></i> Telefono:</li>
                    <li><i class="icono fas fa-envelope-open-text"></i>Correo: theuriz1995@gmail.com</li>
                    <li><i class="icono fas fa-key"> Contraseña: **************</i></li>
                </ul>
                <ul class="lista-datos">
                    <li><i class="icono fas fa-map-marker-alt"></i> Ubicacion.</li>
                    <li><i class="icono fas fa-calendar-alt"></i> Fecha nacimiento.</li>
                    <li><i class="icono fas fa-user-check"></i> Registro.</li>
                    <li><i class="icono fas fa-share-alt"></i> Redes sociales.</li>
                </ul>
                <br>
                <br>                <br>
                <br>                <br>
                <br>                <br>
                <ul class="lista-datos">
                    <li><i></i>----------------------------------------------------------------</li>
                    <li><i></i> Datos de su Cuenta:</li>
                    <li><i class="icono fab fa-cc-mastercard"></i>Tarjeta: 8590 **** **** ****</li>
                    <li><i class="icono fas fa-sync"></i>Cambiar Tarjeta</li>
                </ul>
                <ul class="lista-datos">
                    <li><i></i>----------------------------------------------------------------</li>
                </ul>
                <ul class="lista-datos">
                    <li><i></i>----------------------------------------------------------------</li>
                </ul>
                <ul class="lista-datos">
                    <li><i></i>----------------------------------------------------------------</li>
                </ul>
                <ul class="lista-datos">
                    <li><i></i> Configuración:</li>
                    <li><i class="icono fas fa-sync"></i>Cambiar email de cuenta</li>
                    <li><i class="icono fas fa-sync"></i>Cambiar contraseña</li>
                    <li><i class="icono fas fa-sync"></i>Agregar número de teléfono</li>
                    <li><i class="icono fas fa-sync"></i>Administrar información de pago</li>
                    <li><i class="icono fas fa-sync"></i>Agregar una forma de pago de respaldo</li>
                    <li><i class="icono fas fa-sync"></i>Información de facturación</li>
                    <li><i class="icono fas fa-sync"></i>Cambiar día de facturación</li>
                    <li><i class="icono fas fa-sync"></i>Canjear tarjeta de regalo o código de promoción</li>
                    <li><i class="icono fas fa-sync"></i>Dónde comprar tarjetas de regalo</li>
            </div>
            <div class="redes-sociales">
                <a href="" class="boton-redes facebook fab fa-facebook-f"><i class="icon-facebook"></i></a>
                <a href="" class="boton-redes twitter fab fa-twitter"><i class="icon-twitter"></i></a>
                <a href="" class="boton-redes instagram fab fa-instagram"><i class="icon-instagram"></i></a>
            </div>
        </div>
    </section>
<div class="mis-redes" style="display: block;position: fixed;bottom: 1rem;left: 1rem; opacity: 0.5; z-index: 1000;">
    <p style="font-size: .75rem;">Apock graficos</p>
    <div>
        <a target="_blank" href="https://www.facebook.com/ApockGraficos"><i class="fab fa-facebook-square"></i></a>
        <a target="_blank" href="https://twitter.com/ApockGraficos"><i class="fab fa-twitter"></i></a>
        <a target="_blank" href="https://www.instagram.com/ApockGraficos"><i class="fab fa-instagram"></i></a>
        <a target="_blank" href="https://www.youtube.com/channel/UC15DkMZQ80aoW_Rqk4n2T_w"><i class="fab fa-youtube"></i></a>
    </div>
</div>
</body>

</html>